<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="rss_type_audio">audio/ogg</string>
    <string name="rss_type_video">video/ogg</string>
    <string name="rss_type_dir">dir</string>
</resources> 